<?php

namespace App\Models;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Support\Facades\DB;
class Mdata extends Model
{
    public function getkantor(){
        $dt = DB::select("SELECT * FROM offices");
        return $dt;
    }
    public function getkaryawan(){
        $dt = DB::select("SELECT * FROM employees");
        return $dt;
    }
    public function getakun($username, $password){
        $dt = DB::select("SELECT * FROM pengguna WHERE username = '$username' AND password = '$password'");
        return $dt;
    }
}
